body {
	background:url("templates/Jumper_inside/img/fascia_sfondo.jpg") #EAECE7 no-repeat top center;
	color: #000000;
	font: 8pt verdana, arial, helvetica, lucida, sans-serif; 
	margin:0 0 0 0;
	padding: 0 0 0 0;
}

*{outline:none;}

.img_sx
{float:left;}

a {color:#333333;}
a:hover{color:#666666;}
.news a {color:white;}


li{margin:0px 5px;}

.main{
	width: 966px;
	
	left:50%;
	/*top:23px;*/
	margin-left:-475px;
	border: 1px solid;
	/*background: #EAECE7;*/
	padding: 0px;
	border-style:solid;
        border-width:0px;
position:absolute;
}



.lingue
{
width:200px;
float:left;
height:23px;
color:white;
font-size:8pt;
font-weight:bold;
line-height:23px;
text-align:right;
/*padding-right:15px;*/
background:#444736;
}

.testa{
	width: 966px;
	height: 196px;
position:static;
float:left;
	}



.sinistra{
	width: 203px;
	float: left;
	border: 0px;

}


.news, .contacts
{
	width: 203px;
	height: auto;
	margin:0px;
	padding:0px;
	border:0px;
	background: url("templates/Jumper_inside/img/news_bg.png") repeat-y;
}

.news
{padding-top:25px;}


.contacts
{background: url("templates/Jumper_inside/img/contacts_bg.png") repeat-y;}



.news_box, .contacts_box
{
width:185px;
margin:0px 0px 0px 13px;
color:white;
font: Verdana, Arial, Sans-serif;
}

.contacts_box
{
width:194px;
margin:0px;
margin-left:8px;
padding:0px;
clear:both;
}


/*.news .articolo, */.moduletable_box
{
width:175px;
margin-left:5px;
margin-top:10px;
padding-top:15px;
}
.moduletable_contacts
{
width:194px;
font-family: Verdana, Arial, Sans-serif;
font-weight:bold;
font-size:8pt;
padding:0px 0px 30px;
}

.contentpaneopen_contacts 
{width:175px; margin-left:10px;}

.moduletable_contacts h3, .contacts_title
{
width:194px;
height:28px;
margin:0px;
font-size:9pt;
background: url("templates/Jumper_inside/img/contacts.png");
font-weight:normal;
text-transform:uppercase;
line-height:28px;
text-indent:17px;
}

/*.news .article_separator*/ .moduletable_box .article_separator
{width:175px; border-top:#999999 1px solid; margin:5px 0px; display:block;}


.contentheading_box, .sottotitolo
{font-weight:bold;
font-size:8pt;
margin:0px;
color:orange;
}

.sottotitolo
{color:white;}



.corpo{
	width: 966px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border:0px;
	
}



.centro{
	width: 763px;
	float: right;
	border-style:solid;
        border-width:0px;
	
}

/*
.nav
{
background: url("templates/Jumper_inside/img/menu.png");
width:763px;
height:42px;
}
*/



.contenuto_centro{
	width: 763px;
	float: left;
	margin:0 0 0 0;
	padding: 0px;
	line-height:150%;
	border-width:0px;
        background-image: url("templates/Jumper_inside/img/corpo_bg.png");
}







/*--BOX HOME---*/

.box_1{
	width: 350px;
	float: left;
	border-width:0px;
        padding-left:15px;
        margin:0 0 0 0;

}

.box_2{
	width: 732px;
	float: left;
	 border-width:0px;
         padding-left:13px;
         margin:0 0 0 0;

}



/*.box_1 .contenuto_box, .box_2 .contenuto_box,*/ .box_1 .moduletablehigh, .box_2 .moduletablehigh
{padding-top:15px;}

.contenuto_centro .article_separator
{border-bottom:2px #999999 solid; 
width:340px;
font-size:0px; 
float:left;
margin:10px 0px;
display:block;
}

.contenuto_centro .titolo, .contentheadinghigh
{
font-size:12pt;
font-weight:bold;
color:#576e26;
font-family:Verdana, Arial, Sans-serif;
}

.contentpaneopenhigh
{clear:left;}
.contenuto_centro ul, .contenuto_centro ol 
{
margin:0px;
padding:0px;
}

.contenuto_centro li
{
list-style-position:inside;
}


.readmore {
	width:90px;
         height:15px;
	float: right;
         padding:0 30 0 0;
         margin:0 0 0 0;
         border:0px;
background: url("templates/Jumper_inside/img/leggi.png") no-repeat right;
color:green;
font-size:7pt;
line-height:15px;
text-decoration:none;

}


.news .readmore
{color:orange;
background:none; padding:0px; width:auto;}


.news .readmore:hover
{color:white;}




/*.contenuto_box,*/ .moduletablehigh {
	width: 340px;
	float: left;
	padding:0px 5px;
              margin:0 0 0 0;
         border-style:solid;
         border-width:0px;
         color:#000000;
}


/*.box_1 .contenuto_box,*/ .box_1 .moduletablehigh
{float:right;}




.contentheading
{
font-size:12pt;
font-weight:bold;
color:#576e26;
font-family:Verdana, Arial, Sans-serif;
float:left;
clear:left;
}




.lancio
{
width:345px;
background: url("templates/Jumper_inside/img/lancio_back.png");
margin:0px;
padding-top:10px;
float:left;
color:white;
margin-top:10px;
}

.lancio_img
{
float:left;
margin-left:10px;
display:inline;
}
.lancio .titolo
{
color:white;
font-size:9pt;
font-weight:bold;
}
.lancio_text
{
float:right;
width:auto;
margin-right:10px;
display:inline;
width:180px;}

/*--FINE BOX HOME---*/




/*---PIEDE---------------------------------*/

.sfondopiede{
	clear:both;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width:966px;
	height:30px;
	border-style:solid;
	border-width:0px;
	}

.piede_base{
	width:958px;
	padding: 8px 0px 8px 0;
	float:left;	
	color:black;
	font-size:8pt;
	font-weight:100;
	text-align:right;
}

.piede_base a, .piede_base a:hover  {
	text-decoration: none;
	color:#838385;
	font-size: 7pt;
	font-weight: 100;
}

.piede_base a:hover {
	text-decoration: underline;
	}

/*---Fine PIEDE----------------------------*/

.contentpaneopenbox_1, .contentpaneopen, .contentheading
{float:left;
clear:left;
width:340px;
}
.contentpaneopenbox_1 a {	
color:#F97100;
font-weight:800;
text-decoration: underline;
}

.contentpaneopenbox_1 a:hover {	
color:#F97100;
font-weight:800;
text-decoration: none;
}

.contentpaneopen a {	
color:#F97100;
font-weight:800;
text-decoration: underline;
}

.contentpaneopen a:hover {	
color:#F97100;
font-weight:800;
text-decoration: none;
}

.fascia_top {
width: 966px;
float:left;
height:42px;
background: url("http://test.ejwd.net/joomla/templates/Jumper_home/img/fascia_top.png");
}

.menu_top {
width: 692px;
float:right;
margin-top:5px;
}

/***/

.box_2 .componentheading
{
background: url("templates/Jumper_inside/img/title.png");
height:20px;
line-height:20px;
color:white;
text-indent:10px;
text-transform:uppercase;
}

.box_2 .contentpane
{width: 722px;
padding: 5px 0px;
margin-left:5px;}

.box_2 .article_separator
{display:none;}

/***/
.box_2 .contentpaneopen
{width:732px;
border:0px; padding:0px; margin:0px;
}

.box_2 .contentheading
{
background: url("templates/Jumper_inside/img/title.png");
height:20px;
line-height:20px;
color:white;
text-indent:10px;
text-transform:uppercase;
font-size:9pt;
font-weight:normal;
width:100%;
}

.jfdefaulttext { display:none;}

.box_2 p
{
margin:5px;}table.trendysn {
	font: normal; 
	padding: 3px;
	width:100%;
}
td.trendytext {
	color: #000000;
	font-weight: bold;
	text-align: left;
	padding:0;
	width:50px;
}
td.trendysn {
	text-align: left;
	padding:0;
}
.trendysn {
	color: #000;
}
